body{
	margin-top: 90px;
	min-height: calc(100vh - 90px);
	position: relative;
	display: flex;
	flex-direction: column;
}
footer {
	margin-top: auto;
}
.main-top-header {
	height: 90px;
	border-bottom: 2px solid transparent;
	background-color: white;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	display: flex;
}
.main-top-header .nav-links>li:hover,
.main-top-header .nav-links>li.active {
	background-color: #84BFE6;
	color: white;
}
.main-top-header .nav-links>li.active>a {
	font-weight: 400;
}
.main-top-header .submenu {
	list-style: none;
	color: black;
	position: absolute;
	padding-left: 0;
	white-space: nowrap;
	top: calc(100% + 1px);
	right: 0;
	box-shadow: 2px 3px 8px #dddddd;
	background-color: white;
	min-width: 100%;
	font-weight: lighter;
	transform: scaleY(0);    
    transform-origin: top;
    transition: 0.15s;
}
.main-top-header .submenu li {
	padding: 5px 10px;
	border-bottom: 1px solid #C5E1E8;
}
.main-top-header .submenu li>a{
	display: block;
	width: 100%;
	font-size: 16px;
}
.main-top-header .submenu li:hover,
.main-top-header .submenu li.active{
	background-color: #e2f0f6;
}
.main-top-header .nav-links>li:hover .submenu,
.main-top-header .nav-links>li:active .submenu,
.main-top-header .nav-links>li:focus .submenu {
	display: block;
	transform: scaleY(1);
}
/*Navigation Responsive*/
.main-top-header .nav-brand {
	display: inline-block;
	height: 100%;
	padding: 17px;
	transition: padding 0.5s;
}
.main-top-header .nav-links {
	list-style: none;
	align-items: flex-end;
	flex-grow: 1;
	justify-content: flex-end;
	padding: 7px;
	padding-bottom: 0;
	margin-bottom: 0;
	float: right;
	height: 100%;
	border-bottom: 1.2px solid #03a8f0;
	margin-top: -13px;
	transition: padding 0.5s;
}
.main-top-header .nav-links>li {
	display: inline-block;
	position: relative;
	padding: 0px 2px;
	margin: 0 0.25%;
	transition: margin 0.5s;
	transition: padding 0.5s;
	border-bottom: 1.2px solid #03a8f0;
	margin-bottom: -1.2px;
}
.main-top-header .nav-links>li>a {
	display: inline-block;
	padding: 5px 8px;
	height: 100%;
	width: 100%;
	font-size: 1.13rem;
	transition: padding 0.5s;
	transition: font-size 0.5s;
}
@media (min-width: 1200px) and (max-width: 1440px){
	.main-top-header .nav-brand {
		padding: 19px 10px;
	}
	.main-top-header .nav-links{
		padding: 0 3px;
	}
	.main-top-header .nav-links>li>a{
		padding: 5px 5px;
		font-size: 1.2rem;
	}
}
@media (min-width: 1120px) and (max-width: 1200.98px){
	.main-top-header .nav-brand {
		padding: 20px 10px;
	}
	.main-top-header .nav-links{
		padding: 0 3px;
	}
	.main-top-header .nav-links>li>a{
		padding: 5px 5px;
		font-size: 1.1rem;
	}
}
@media (min-width: 1018px) and (max-width: 1120.98px){
	.main-top-header .nav-brand {
		padding: 22px 10px;
	}
	.main-top-header .nav-links{
		padding: 0 0;
	}
	.main-top-header .nav-links>li{
		padding: 0;
	}
	.main-top-header .nav-links>li>a{
		padding: 5px 7px;
		font-size: 1rem;
	}
}
@media (min-width: 992px) and (max-width: 1018.98px){
	.main-top-header .nav-brand {
		padding: 25px 5px;
	}
	.main-top-header .nav-links{
		padding: 0 0;
	}
	.main-top-header .nav-links>li>a{
		padding: 5px 8px;
		font-size: 0.9rem;
	}
}
@media (max-width: 991.98px){
	.main-top-header .nav-brand {
		padding: 12px;
	}
}
@media (max-width: 399.98px){
	.main-top-header .nav-brand {
		padding: 17px;
		margin-left: -10px;
	}
}
/*Navigation Responsive End*/
@media (max-width: 991.98px){
	.main-top-header {
		height: 70px;
		display: flex;
		justify-content: space-between;
		border-bottom: 2px solid #03a8f0;
	}
	body{
		margin-top: 70px;
		min-height: calc(100vh - 70px);
	}
}
@media (min-width: 992px){
	.sidebar {
		display: none !important;
	}
}
.carousel-height-vp .carousel-item{
	min-height: 500px;
	height: calc(90vh - 90px);
}
.carousel-text-wrapper {
	display: inline-block;
	padding: 0.5% 1%;
}
.carousel-overlay {
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 20;
}
.carousel-text {
	position: absolute;
	display: flex;
	flex-direction: column;
	width: 90%;
	height: 100%;
	padding: 10px;
	top: 0;
	left: 5%;
	z-index: 10;
}
.carousel-text-cm {
	align-items: center;
	justify-content: center;
	text-align: center;
}
.carousel-text-bl {
	justify-content: flex-end;
}
.carousel-text-bm {
	align-items: center;
	justify-content: flex-end;
	text-align: center;
}
.carousel-text-br {
	align-items: flex-end;
	justify-content: flex-end;
	text-align: right;
}
.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .7s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}

.carousel-control-prev,
.carousel-control-next {
	width: 5%;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
	height: 30px;
	width: 30px;
}
@media (min-width: 768px) and (max-width: 991.98px){
	.carousel-height-vp .carousel-item{
		min-height: 400px;
		max-height: 400px;
	}
}
@media (max-width: 767.98px){
	.carousel-height-vp .carousel-item{
		min-height: 250px;
		max-height: 250px;
	}
}
.padded-section {
	padding: 3% 6%;
	position: relative;
}
.panel-message-box {
	width: 100%;
	height: 75%;
	position: absolute;
	top: 12.5%;
	box-shadow: 2px 2px 4px 1px #bbbbbb;
	text-align: center;
	padding: 3% 6%;
}
.panel-message-box.left {
	left: 87.5%;
}
.panel-message-box.right {
	right: 87.5%;
}
.panel-img {
	max-height: 500px;
}
.panel-img img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center 30%;
}
.panel-img video {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center 30%;
}
.up-down-panel-img {
	height: 100%;
	margin: 0 7.5%;
}
.up-down-panel-writeup {
	margin: 0 20%;
	margin-top: -25px;
}
.panel-bg-transparent-white {
	background-color: rgb(255,255,255);
	box-shadow: 1px 1px 1px 0.5px #CCCCCC;
}
.image-matrix .row {
	padding: 15px 0px;
}
.image-matrix img {
	height: 250px;
	width: 100%;
	object-fit: cover;
	object-position: center 30%;
	transition: 0.5s;
}
.image-matrix video {
	height: 250px;
	width: 100%;
	object-fit: cover;
	object-position: center 30%;
	transition: 0.5s;
}
@media (max-width: 991.98px){
	.panel-message-box {
		position: relative;
		left: 0;
		right: 0;
		top: 0;
		height: auto;
		/*background-color: rgba(255,255,255,);*/
	}
	.up-down-panel-writeup {
		margin: 0;
	}
	.up-down-panel-img {
		margin: 0;
	}
	.panel-message-box.left {
		left: 0;
	}
	.panel-message-box.right {
		right: 0;
	}
	.image-matrix img {
		height: 150px;
	}
	.image-matrix video {
		height: 150px;
	}
}
.subpanel_card {
	width: 85%;
	margin-bottom: 3%;
}
@media only screen and (min-width: 992px){
	.subpanel_card {
		width: 18rem;
	}
}
.subpanel_card img {
	height: 20rem;
	object-fit: cover;
	object-position: 40% 40%;
}
.subpanel_card video {
	height: 20rem;
	object-fit: cover;
	object-position: 40% 40%;
}
.h550-perfect {
	display: block;
	object-fit: contain;
	height: 550px;
	margin: 0 auto;
}
.h450-perfect {
	display: block;
	object-fit: contain;
	height: 450px;
	margin: 0 auto;
}
.h450-perfect-cover {
	display: block;
	object-fit: cover;
	object-position: 40% 40%;
	height: 450px;
	width: 100%;
	margin: 0 auto;
}
.minigallery-container-col {
	height: 350px;
	position: relative;
}
.minigallery-container-col > img {
	display: block;
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.minigallery-container-col > video {
	display: block;
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.minigallery-container-col > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	padding: 15px;
	font-size: 20px;
}
.minigallery-container-col > a:hover {
	color: white;
	text-decoration: none;
}
.minigallery-container-col > a[href="#"] {
	cursor: default;
}
.minigallery-container-col > a.cm {
	justify-content: center;
	align-items: center;
}
.minigallery-container-col > a.bl {
	justify-content: flex-start;
	align-items: flex-end;
}
.minigallery-container-col > a.br {
	justify-content: flex-end;
	align-items: flex-end;
}
.minigallery-container-col > a.bm {
	justify-content: center;
	align-items: flex-end;
}
.main-readmore-btn {
	color: #72a1ce;
	padding: 0.5rem 1rem;
	border: 1.2px solid white;
	background-color: transparent;
	transition: 0.5s;
	font-size: 1.1rem;
	display: inline-block;
	margin-top: 1rem;
	cursor: pointer;
}
.main-readmore-btn:hover {
	color: #72a1ce;
	border-bottom-color: #72a1ce;
	background-color: white;
}

/*Modal Image Gallery Lightbox*/
	.mini-gallery-modal{
		position: fixed;
		background-color: rgba(0,0,0,0.7);
		height: 100%;
		width: 100%;
		z-index: 1001;
		top: 0;
		left: 0;
		display: none;
		padding: 2%;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}
	.mini-gallery-modal span {
		color: white;
		font-weight: normal;
		font-size: 1.35rem;
	}
	.mini-gallery-modal img {
		object-fit: contain;
		max-height: 96%;
		max-width: 96%;
		z-index: 10;
	}
	.mini-gallery-modal video {
		object-fit: contain;
		max-height: 96%;
		max-width: 96%;
		z-index: 10;
	}
	.mini-gallery-modal .close {
		position: absolute;
		top: 15px;
		right: 15px;
		font-size: 30px;
		color: rgb(255,255,255);
		z-index: 20;
	}
	.modal-controls-left {
		position: absolute;
		left: 15px;
		top: 50%;
		padding: 0;
		background-color: transparent;
		border: 0;
		font-size: 40px;
		color: #ffffff;
		cursor: pointer;
		outline: 0;
		-webkit-appearance: none;
		z-index: 20;
	}
	.modal-controls-right {
		position: absolute;
		right: 15px;
		top: 50%;
		padding: 0;
		background-color: transparent;
		border: 0;
		font-size: 40px;
		color: #ffffff;
		cursor: pointer;
		outline: 0;
		-webkit-appearance: none;
		z-index: 20;
	}
	.modal-keyboard-controller {
		height: 1px;
		width: 1px;
		position: absolute;
		left: 50%;
		right: 50%;
		top: 50%;
		bottom: 50%;
		z-index: 5;
	}
/*Modal Image Gallery Lightbox End*/

/*Parallax*/
	.parallax {
		margin-left: -15px;
		margin-right: -15px;
		overflow-x: hidden;
		overflow-y: auto;
		height: 500px;
		height: 85vh;
    	-webkit-overflow-scrolling: touch;
		-webkit-perspective: 1px;
		perspective: 1px;
	}
	.parallax img {
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
	.parallax video {
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
	.parallax__group {
		position: relative;
		height: 500px;
		height: 85vh;
		overflow: visible;
	}
	.parallax__layer {
		position: absolute;
		height: 500px;
		height: 85vh;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.parallax__layer--fore {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		z-index: 4;
		top: 300%;
	}

	.parallax__layer--base {
		-webkit-transform: translateZ(-1px) scale(2);
		transform: translateZ(-1px) scale(2);
		z-index: 3;
		top: 300%;
	}

	.parallax__layer--back {
		-webkit-transform: translateZ(-2px) scale(3);
		transform: translateZ(-2px) scale(3);
		z-index: 2;
		top: 200%;
	}

	.parallax__layer--deep {
		-webkit-transform: translateZ(-3px) scale(4);
		transform: translateZ(-3px) scale(4);
		z-index: 1;
	}
	.parallax::-webkit-scrollbar { 
	    display: none; 
	}
	@media (max-width: 991.98px){
		.parallax,
		.parallax__group,
		.parallax__layer {
			height: 500px;
			height: 55vh;
		}
	}
	.parallax-overlay {
		display: flex;
		flex-direction: column;
		padding: 20px;
		position: absolute;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 20;
	}
	.parallax-text-cm {
		justify-content: center;
		align-items: center;
	}
	.parallax-text-bm {
		justify-content: flex-end;
		align-items: center;
	}
	.parallax-text-bl {
		justify-content: flex-end;
		align-items: flex-start;
	}
	.parallax-text-br {
		justify-content: flex-end;
		align-items: flex-end;
	}
/*End Parallax*/

#login-page-section {
	display: flex;
	justify-content: center;
	margin: auto 0;
	overflow: auto;
	padding: 20px;
}
#login-page-section .login-panel {
	box-shadow: 1px 1px 1px 1px #cccccc;
	padding: 10px 20px;
	min-width: 30%;
}
@media (min-width: 992px){
	#login-page-section .login-panel {
		width: 30%;
	}
}
@media (min-width: 768px) and (max-width: 991.98px){
	#login-page-section .login-panel {
		width: 50%;
	}	
}
.static-panel .static-header {
	width: 100%;
	padding: 20px;
	cursor: pointer;
}
.static-panel .static-header img {
	display: block;
	width: 100%;
	height: 300px;
	object-fit: cover;
	object-position: center center;
}
.static-panel .static-header video {
	display: block;
	width: 100%;
	height: 300px;
	object-fit: cover;
	object-position: center center;
}
.static-panel .static-content{
	padding: 0 20px;
	display: none;
}
.static-head {
	display: inline-flex;
	padding: 20px;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	border-bottom: 1px solid #CCCCCC;
}
.static-layout-2-row {
	padding: 20px;
}
.static-layout-2-row a {
	display: block;
	position: relative;
	height: 400px;
	margin-bottom: 20px;
	text-align: center;
}
@media (max-width: 991.98px){
	.static-layout-2-row a {
		height: 250px;
	}
}
.static-layout-2-row a img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.static-layout-2-row a label {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	min-height: 12.5%
	height: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 0;
	padding: 10px 20px;
}
.static-l2-content {
	display: none;
}
.sticky-page-heading {
	position: fixed;
	top: 90px;
	z-index: 100;
	background-color: white;
	left: 43.5%;
	right: 6%;
}
.sticky-page-listing {
	/*position: fixed;
	top: 90px;
	left: calc(6% - 30px);
	right: 71.5%;
	padding: 0 20px;
	margin: 0 10px;
	height: calc(100% - 90px);
	overflow-y: auto;
	z-index: 1;
*/
	position: fixed;
	top: 90px;
	left: calc(17% - 30px);
	right: 58.5%;
	padding: 0 20px;
	margin: 0 10px;
	height: calc(100% - 90px);
	overflow-y: auto;
	z-index: 1;
}

.sticky-page-timeline{
	position: fixed;
	top:90px;
	left: calc(10% - 30px);
	right: 10%
	padding: 0 20px;
	margin: 0 10px;
	height: calc(100% - 90px);
	z-index: 1;
}

.sticky-page-pills{
	position: fixed;
	top:180px;
	left: calc(8% - 30px);
	right: 12%
	padding: 0 20px;
	margin: 0 10px;
	height: calc(100% - 90px);
	z-index: 1;
}

.reading-content-wrapper {
	position: relative;
	z-index: 2;
	background-color: white;
}
.sticky-page-listing::-webkit-scrollbar {
  width: 3px;
}
.sticky-page-listing::-webkit-scrollbar-track {
  background: #ffffff; 
}
.sticky-page-listing::-webkit-scrollbar-thumb {
  background: #777777; 
}
.sticky-page-listing::-webkit-scrollbar-thumb:hover {
  background: #ffffff; 
}
@media (max-width: 991.98px){
	.sticky-page-heading {
		position: fixed;
		top: 70px;
		padding-top: 10px;
		z-index: 100;
		background-color: white;
		left: 6%;
		right: 6%;
	}
	.sticky-page-listing-mobile img {
		height: 200px;
		width: 100%;
		object-fit: cover;
	}
}
.profile-page-image {
	max-height: 450px;
	height: auto;
	display: block;
	object-fit: contain;
	margin: 0 auto;
}

.pill-color{
	background-color: #84bfe6;
}

.event-month-color{
	background-color: #e2f0f6; 
}

.sticky-page-heading-infrastructure{
	position: fixed;
	top: 90px;
	z-index: 100;
	background-color: white;
	left: 28.5%;
	right: 6%;
}
.general-uploads-year {
	border: 0;
}
.general-uploads-year > a {
	background-color: #84bfe6;
	color: white;
	border: 0;
	border-radius: 0 !important;
	font-size: 1.2rem;
	font-weight: bold;
	border-bottom: 1px solid white;
}
.general-uploads-month {
	border: 0;
}
.general-uploads-month > a {
	background-color: #f4f4f4;
	color: #787878;
	font-weight: bold;
	border: 0;
	border-radius: 0 !important;
	padding: 5px 50px;
	border-bottom: 1px solid #e5e5e5;
}